Subject: Re: [lojban] RE: Logfest2003 and beyond.

From: John Cowan <[email-masked]>
Date: Mon, 16 Sep 2002 12:10:47 -0400 (EDT)

And Rosta scripsit:

> Do people *really* sleep on the floor at Logfest? 

I don't, and in fact get a room to myself, not because I am Vice President,
but because I am Chief Snoarer [sic; "snore" x "roar"].

-- 
John Cowan <[email-masked]> http://www.ccil.org/~cowan
"One time I called in to the central system and started working on a big
thick 'sed' and 'awk' heavy duty data bashing script. One of the geologists
came by, looked over my shoulder and said 'Oh, that happens to me too.
Try hanging up and phoning in again.'" --Beverly Erlebacher